@charset "UTF-8";

/**********************************************************
 *
 * Corporate 追加パーツ
 *
 **********************************************************/

/* page-anchor-list（sp1カラム）
-------------------------------------------*/
@media screen and (max-width: 767px) {
.page-anchor-list-sp-col1 .page-anchor-list  > ul{
    display: block;
}
.page-anchor-list-sp-col1 .page-anchor-list  > ul > li{
    width: 100%;
    margin-right: 0px;
}
.page-anchor-list-sp-col1 .page-anchor-list > ul > li:nth-of-type(n+3){
    margin-top: 0px;
}
}
